/**Begin D:\pdm\PDM_UPGRADE\PDM1\kd_1.5.224_01_addCol_fplugin.sql **/
-- 修改多语言字段长度
EXEC p_AlterColumn 'T_HIES_ENTRYTPLFIELDCONF', 'FFIELDIMPORTDESC', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_ENTRYTPLFIELDCONF_L', 'FFIELDIMPORTDESC', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_HIES_DIAETPLFIELDCONF', 'FFIELDIMPORTDESC', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_HIES_DIAETPLFIELDCONF_L', 'FFIELDIMPORTDESC', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

/**End D:\pdm\PDM_UPGRADE\PDM1\kd_1.5.224_01_addCol_fplugin.sql **/
